咳といいます。

RWikiに任意の式を実行できる深刻な脆弱性が見つかりました。
この問題はすべてのバージョンのRWikiに存在します。

この問題の対策をしたrwiki-2.1.0をリリースします。
ぜひアップデートして下さい。

rwiki-2.1.0
* http://www2a.biglobe.ne.jp/~seki/ruby/rwiki-2.1.0.tar.gz




従来の2.0.1をどうしてもそのまま使用したい場合には連絡を下さい。
2.0.1へのパッチを書いてみます。

なお、公式サイト(http://pub.cozmixng.org/~the-rwiki/)とwww.ruby-lang.orgの
RWikiは対策版にアップデート済みです。